Subject: [SENSIBILISATION] Re: [LibreAsso] présentation Libre et Agriculture Biologique dans le sens Nature&Progres
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Cc: APRIL Liste Sensibilisation <[email-masked]>
Date: Wed, 20 Feb 2013 11:13:50 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Le mardi 19 février 2013 15:17:24 Vincent Calame a écrit :
> Bonjour à toutes et à tous,
> 
> > Merci pour ton expérience qui rejoint de nombreuses constatations :
> > beaucoup d'associations qui dénoncent les activités de multinationales
> > dans différents domaines comme l'écologie ou la finance, trouvent normal
> > de le faire avec des systèmes informatiques non libres comme Windows ou
> > MacOS et en diffusant des fichiers dans des formats fermés comme les
> > .doc, les sites en flash, etc.
> > 
> > Apparemment le lien entre nos activités de plaidoyer politique n'est pas
> > évident pour eux. Si tu peux aider à établir un lien n'hésites pas.
> 
> C'est sûr que nous rencontrons souvent une difficulté à mettre en
> parallèle la lutte pour le logiciel libre et d'autres luttes que je
> qualifierai de plus « classique ». Je pense que dans le cadre d'une
> discussion, nous avons intérêt à utiliser des arguments-chocs qui
> parlent à ce type de militants, en axant sur les dangers des
> multinationales.
> 
> Voici donc ma petite liste « d'éléments de langages » (pour parler comme
> un communiquant moderne), forcément simplificateur mais bon parfois
> l'outrance a du bon.
> 
> 1) L'informatique est touché tout autant que les matières premières ou
> l'agroalimentaire par le phénomène des multinationales : Apple, Google
> et Microsoft font partie des premières capitalisations boursières
> mondiales, elles n'ont rien à envier en termes de logique de profit à
> Total, Rio Tinto ou Nestlé.
> 
> 2) Les multinationales du numérique sont particulièrement douées dans «
> l'optimisation » fiscale, notamment du fait de la nature immatériel des
> biens qu'ils vendent. Un article du Monde daté du mercredi 13 février
> 2013 indique qu'Apple ne paie au final que 3% d'impôts sur les
> bénéfices, Google 5%. Amazon de son côté est situé au Luxembourg pour ne
> payer que 3% de TVA.
> 
> 3) Qui se ressemble s'assemble : la fondation Bill Gates a acheté en
> 2010 500.000 actions de Monsanto pour 23 millions de dollars (Voir un
> compte-rendu de la réaction de Via Campesina :
> http://www.michelcollon.info/La-Via-Campesina-denonce-l-achat-d.html).
> Là, si vous êtes face à une association active dans le domaine de
> l'environnement comme Nature et Progrès, vous devriez marquer un point :
> Monsanto, ça leur parle.
> 
> 4) Le matériel informatique nécessite des matériaux (terres rares,
> lithium, etc.) dont les conditions d'extraction sont déplorables tout
> aussi bien en termes sociaux et environnementaux et souvent au détriment
> des populations locales. Or, les multinationales poussent à la
> surconsommation de matériel informatique.
> 
> 5) Les conditions sociales dans les usines des sous-traitants sont
> également déplorables, cela n'a hélas rien à envier aux conditions des
> sous-traitants des multinationales du textile. Je vous laisse regarder
> tout ce qui concerne Foxconn : http://fr.wikipedia.org/wiki/Foxconn
> 
> Voilà pour une premier jet. Ensuite, je conseillerai de réutiliser les
> slogans de votre interlocuteur pour montrer qu'il s'applique au logiciel
> libre.
> 
> Exemples :
> 
> - Face à un altermondialiste avec le slogan « Un autre monde est
> possible », je dirai « Dans l'informatique, un autre monde existe déjà :
> le logiciel libre »
> 
> - Face à une structure comme Nature & Progrès sensible à la question du
> citoyen-consommateur, je dirai que l'utilisation de formats ouverts est
> le premier pas d'une « consommation informatique responsable ».
> 
> 
> Bon, ce type d'arguments ne remplacent pas une argumentation « positive
> » sur les vertus du logiciels libres mais cela peut permettre d'ouvrir
> le débat et de montrer que le logiciel libre n'est pas un problème « à
> part », réservés au seuls informaticiens.
> 
> Vincent

Merci pour cet argumentaire. Je l'ai placé sur le wiki :
http://wiki.april.org/w/Argumentaire_pour_les_militants_contre_les_multinationales
n'hésitez pas à l'améliorer.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Libre en Fête 2013
découvrir le Logiciel Libre à l'arrivée du printemps
https://www.april.org/libre-en-fete-2013-decouvrir-le-logiciel-libre-larrivee-
du-printemps

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation